name: Wogly
body: |
  You see a creature shaped like a torus.  It is \1.  It has two
  winky eyes.  Inside the wogly it's empty.  It's devouring the integrity
  of the world.  It's also keeping you from completing this quest.

  It'll go away if you feed it:

  \2

  If you resolve this wogly, take it to a GM.
steps:
size: medium
substitution: <<link leaf "/" _1 "/" _2 />>
